{% extends 'base.html' %}
{% load static %}
<!-- Required meta tags -->

{% block meta %}
<title>{{page_title}}</title>
{% endblock meta %}

{% block footer_style %}relative{% endblock %}

{% block content %}



    <div class="d-flex flex-column my-3 berita-content">
        <h1 style="text-align: center;"> {{page_title}} </h1>
    <div class="card my-5 border-custom">
      <div class="card-body p-5">


            <form method = 'POST'>
                {%csrf_token%}
                {%for form in post_form%}
            
                    <div class = "form-group">
                        {{form.label}}
                        {{form}}
                    </div>
                
                    
                {%endfor%}
                <button class="btn btn-primary" type="submit">Kirim</button>
            
                </form>

          </div>
        </div>

      </div>
    </div>
  </div>
  <div class="d-flex flex-column my-3 berita-content">
  <h1 style="text-align: center;"> Kumpulan Saran </h1>

        
        {% for post in posts%}

        <div>
          <div class="row">
            <div class="col-sm-12">
              <div class="card">
                <div class="card-header">Saran</div>
                <div class="card-body">
                  <div class="card-body text-secondary">
                  <h3 class="card-text"><strong>Email :</strong><br>{{ post.email }}</h3>
                  <h3 class="card-text"><strong>Jenis Saran:</strong><br> {{ post.jenis_saran }}</h3>
                  <h3 class="card-text"><strong>Saran:</strong><br>{{post.saran}}</h3> 
            </div>
          </div>
              </div>
            </div>
          </div>
        </div>
        {%endfor%}
     </div>
  </div>
</div>
</div>
{% endblock content %}
